interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Host:
      - readthedocs.org
    method: GET
    uri: https://readthedocs.org/api/v3/projects/developerskatelescopeorg/subprojects/notexistingproject
  response:
    body: {}
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 62dbfba77bc840f6-LHR
      Connection:
      - keep-alive
      Content-Language:
      - en
      Content-Type:
      - text/html; charset=utf-8
      Date:
      - Wed, 10 Mar 2021 10:50:36 GMT
      Expect-CT:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Location:
      - /api/v3/projects/developerskatelescopeorg/subprojects/notexistingproject/
      NEL:
      - '{"max_age":604800,"report_to":"cf-nel"}'
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report?s=FfYnBUCYzMVQ5qVTOAFXXrLdTz6Qhfu5DsTPNZ6SDi%2Flc%2BgrR84jct8e5pIirx4S6MaF5NS7aBrBbizmXMlgESo7vsmgaE3utS3X8WFngjI%3D"}],"max_age":604800,"group":"cf-nel"}'
      Server:
      - cloudflare
      Set-Cookie:
      - __cfduid=deacf0bd441fba1c14e2218f09449ee271615373436; expires=Fri, 09-Apr-21
        10:50:36 GMT; path=/; domain=.readthedocs.org; HttpOnly; SameSite=Lax
      Strict-Transport-Security:
      - max-age=31536000;
      Transfer-Encoding:
      - chunked
      Vary:
      - Accept-Language, Cookie
      X-Backend:
      - web-i-07291918f65610e05
      alt-svc:
      - h3-27=":443"; ma=86400, h3-28=":443"; ma=86400, h3-29=":443"; ma=86400
      cf-request-id:
      - 08bd5b9cae000040f6d528c000000001
    status:
      code: 301
      message: Moved Permanently
    url: https://readthedocs.org/api/v3/projects/developerskatelescopeorg/subprojects/notexistingproject
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Cookie:
      - __cfduid=deacf0bd441fba1c14e2218f09449ee271615373436
      Host:
      - readthedocs.org
    method: GET
    uri: https://readthedocs.org/api/v3/projects/developerskatelescopeorg/subprojects/notexistingproject/
  response:
    body:
      string: '{"detail":"Not found."}'
    headers:
      Allow:
      - GET, DELETE, HEAD, OPTIONS
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 62dbfba9ea2340f6-LHR
      Connection:
      - keep-alive
      Content-Language:
      - en
      Content-Length:
      - '23'
      Content-Security-Policy-Report-Only:
      - object-src 'none'; block-all-mixed-content; frame-ancestors 'none'; report-uri
        https://sentry.io/api/148442/security/?sentry_key=48196e632bb14305ad3fe47c6570e363
      Content-Type:
      - application/json
      Date:
      - Wed, 10 Mar 2021 10:50:36 GMT
      Expect-CT:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      NEL:
      - '{"max_age":604800,"report_to":"cf-nel"}'
      Referrer-Policy:
      - strict-origin-when-cross-origin
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report?s=%2FnUpOEckzhSweyp1xTGorKY49%2FODd3Wr%2FSykL7SpQAtNyAX3sVRyTAScCdBS57156QdFxZPvJk5MhvLHF2P%2Bl5D7qHjxHvDPRzx9GKeydTE%3D"}],"max_age":604800,"group":"cf-nel"}'
      Server:
      - cloudflare
      Strict-Transport-Security:
      - max-age=31536000;
      Vary:
      - Accept, Accept-Language, Cookie
      X-Backend:
      - web-i-085b462eedbe957fb
      X-Content-Type-Options:
      - nosniff
      X-Frame-Options:
      - DENY
      X-XSS-Protection:
      - 1; mode=block
      alt-svc:
      - h3-27=":443"; ma=86400, h3-28=":443"; ma=86400, h3-29=":443"; ma=86400
      cf-request-id:
      - 08bd5b9e34000040f6d1bbd000000001
    status:
      code: 404
      message: Not Found
    url: https://readthedocs.org/api/v3/projects/developerskatelescopeorg/subprojects/notexistingproject/
version: 1
